/*  32	a	@charset "utf-8"; */
::-moz-selection {
   background-color: #f7b600;
   color: #655019;
}
::selection {
	background-color: #f7b600;
	color: #655019;
}

.main_vis {min-height: 850px;display: block;transition: all .8s;position: relative;background: url('/dist/image/main/bg.jpg') no-repeat;background-size: cover;background-position: center bottom;color: #65511A;margin-bottom: 150px;width: 100%}
.main_vis .text {position: absolute;left: 8%;top:calc(50% - 200px);width: 100%;z-index: 2}
.main_vis .img {position: absolute;right: 8%;bottom: 5%}
.main_vis .title {font-family: 'NEXONBold';font-size: 55px;letter-spacing: -5%;line-height: 1.3em}
.main_vis .sub {font-family: 'NEXON';font-size: 22px;letter-spacing: -3%;margin-top: 25px}
.main_vis .bt {margin-top: 30px}

#main01 .d-flex {margin-top: 80px}
.clinic_card {;width:25%;text-align: center;cursor: pointer}
.clinic_card:hover {background: rgba(255, 244, 206, .8);border-radius: 25px}
.clinic_card h3 {font-family: 'NEXONLv2';font-size: 18px;margin-top: 40px;font-weight: 700}
.clinic_card .text {font-size: 15px;margin-top: 7px;line-height: 1.6em;padding: 0 20px 15px}

#main02 {background: url('/dist/image/main/mid.jpg') no-repeat;background-size: cover;text-align: center}
#main02 .text {color: #ffffff;font-size: 36px;letter-spacing: -3%;font-family: 'NEXON';}
#main02 .bt {margin-top:55px}
#main02 .bt button {background: rgba(96, 184, 88, 1)}

#main03 .noti_card {margin-top: 60px}
#main03 .noti_card .card {width: 32%;aspect-ratio: 1 / .8;background: #ffffff;border-radius: 25px;border: 0;padding: 60px 50px;cursor: pointer}
#main03 .noti_card .card:hover {background: rgba(255, 244, 206, .8);}
#main03 .noti_card .card .cate {font-family: 'NEXONBold';font-size: 14px;margin-bottom: 20px}
#main03 .noti_card .card .subject {font-family: 'NEXONBold';font-size: 22px;}
#main03 .noti_card .card .date {position: absolute;bottom: 50px;font-size: 16px;font-family: 'Pretendard-Bold';color: #8D95A0}



@media screen and (max-width:1480px) {
	.main_vis .text {position: absolute;left: 8%;top:calc(50% - 160px);width: 100%;z-index: 2}
	.main_vis .img {position: absolute;right: 3%;bottom: 5%}
	.main_vis .img img {width: 90%}
	.main_vis .title {font-size: 50px;}
	.main_vis .sub {font-size: 22px;}
	.main_vis .bt {margin-top: 30px}
}

@media screen and (max-width:1280px) {
	.main_vis {min-height: 740px;transition: all .8s;position: relative;margin-bottom: 150px}
	.main_vis .text {position: absolute;left: 8%;top:calc(50% - 160px);width: 100%;z-index: 2}
	.main_vis .img {position: absolute;right: -5%;bottom: 5%}
	.main_vis .img img {width: 80%}
	.main_vis .title {font-size: 46px;}
	.main_vis .sub {font-size: 20px;}
	.main_vis .bt {margin-top: 30px}
	
	#main01 .d-flex {margin-top: 80px}
	.clinic_card {width:49%;text-align: center;cursor: pointer}
	.clinic_card:hover {background: rgba(255, 244, 206, .8);border-radius: 25px}
	.clinic_card h3 {font-family: 'NEXONLv2';font-size: 18px;margin-top: 40px;font-weight: 700}
	.clinic_card .text {font-size: 15px;margin-top: 7px;line-height: 1.6em;padding: 0 20px 15px}
	
	
	#main03 .noti_card {margin-top: 60px}
	#main03 .noti_card .card {width: 32%;aspect-ratio: 1 / .9;background: #ffffff;border-radius: 25px;border: 0;padding: 60px 30px;cursor: pointer}
	#main03 .noti_card .card:hover {background: rgba(255, 244, 206, .8);}
	#main03 .noti_card .card .cate {font-family: 'NEXON';font-size: 13px;margin-bottom: 20px}
	#main03 .noti_card .card .subject {font-family: 'NEXONBold';font-size: 20px;}
	#main03 .noti_card .card .date {position: absolute;bottom: 50px;font-size: 16px;font-family: 'Pretendard-Bold';color: #8D95A0}
	

}

@media screen and (max-width:1100px) {
	.main_vis {min-height: 650px;transition: all .8s;position: relative;margin-bottom: 150px}
	.main_vis .img img {width: 70%}
	.main_vis .img {position: absolute;right: -10%;bottom: 5%}
	.main_vis .text {position: absolute;left: 8%;top:calc(50% - 120px);width: 100%;z-index: 2}
	.main_vis .title {font-size: 42px;}
	.main_vis .sub {font-size: 18px;margin-top: 20px}
	
	#main03 .noti_card {margin-top: 60px}
	#main03 .noti_card .card {width: 32%;aspect-ratio: 1 / 1.2;background: #ffffff;border-radius: 25px;border: 0;padding: 60px 30px;cursor: pointer}
	#main03 .noti_card .card:hover {background: rgba(255, 244, 206, .8);}
	#main03 .noti_card .card .cate {font-family: 'NEXON';font-size: 13px;margin-bottom: 20px}
	#main03 .noti_card .card .subject {font-family: 'NEXONBold';font-size: 18px;line-height: 1.6em;height: 3.2em;overflow: hidden}
	#main03 .noti_card .card .date {position: absolute;bottom: 50px;font-size: 16px;font-family: 'Pretendard-Bold';color: #8D95A0}
}

@media screen and (max-width:980px) {
	.main_vis {min-height: 550px;transition: all .8s;position: relative;margin-bottom: 100px}
	.main_vis .img img {width: 60%}
	.main_vis .img {position: absolute;right: -20%;bottom: 5%}
	.main_vis .text {position: absolute;left:5%;}
	.main_vis .title {font-size: 38px;}
	.main_vis .sub {font-size: 16px;}
	

	#main02 .text {color: #ffffff;font-size: 32px;letter-spacing: -3%;font-family: 'NEXON';}
	#main02 .bt {margin-top:50px}
}

@media screen and (max-width:780px) {
	.main_vis {min-height: 700px;transition: all .8s;position: relative;margin-bottom: 80px}
	.main_vis .img {position: relative;right: 0;bottom: 0;text-align: center;padding-top: 100px}
	.main_vis .img img {width: 200px}
	.main_vis .text {position: relative;left:0;text-align: center;padding-top: 20px}
	.main_vis .title {font-size: 30px;}
	.main_vis .sub {font-size: 16px;margin-top: 10px}
	
	#main01 .d-flex {margin-top: 60px}
	.clinic_card {width:49%;text-align: center;cursor: pointer}
	.clinic_card:hover {background: rgba(255, 244, 206, .8);border-radius: 25px}
	.clinic_card h3 {font-family: 'NEXONLv2';font-size: 16px;margin-top: 40px;font-weight: 700}
	.clinic_card .text {font-size: 14px;margin-top: 7px;line-height: 1.6em;padding: 0 20px 15px}
	.clinic_card img {width: 80%}
	
	#main02 .text {color: #ffffff;font-size: 26px;letter-spacing: -3%;font-family: 'NEXON';}
	#main02 .bt {margin-top:50px}
	
	#main03 .noti_card {margin-top: 60px}
	#main03 .noti_card .card {width: 100%;aspect-ratio: auto;background: #ffffff;border-radius: 25px;border: 0;padding: 60px 40px;cursor: pointer;margin-bottom: 20px}
	#main03 .noti_card .card:hover {background: rgba(255, 244, 206, .8);}
	#main03 .noti_card .card .cate {font-family: 'NEXON';font-size: 13px;margin-bottom: 20px}
	#main03 .noti_card .card .subject {font-family: 'NEXONBold';font-size: 18px;line-height: 1.6em;height: 3.2em;overflow: hidden}
	#main03 .noti_card .card .date {position: relative;bottom: 0;font-size: 16px;font-family: 'Pretendard-Bold';color: #8D95A0;margin-top: 30px}
}

@media screen and (max-width:540px) {
	.clinic_card {width:100%;text-align: center;cursor: pointer;margin: 10px auto}
	.clinic_card:hover {background: rgba(255, 244, 206, .8);border-radius: 25px}
	.clinic_card h3 {font-family: 'NEXONLv2';font-size: 16px;margin-top: 40px;font-weight: 700}
	.clinic_card .text {font-size: 14px;margin-top: 7px;line-height: 1.6em;padding: 0 20px 15px}
	.clinic_card img {width: 60%}
	
	#main02 .text {color: #ffffff;font-size: 20px;letter-spacing: -3%;font-family: 'NEXON';}
	#main02 .bt {margin-top:40px}
}